/*
Theme Name:     Twenty Twelve Child
Template:       twentytwelve
*/
@import url("../twentytwelve/style.css");
body{direction:rtl;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul ,
.site-header h1, .site-header h2
{
text-align: right;

}


span.wpcf7-not-valid-tip {border:none;position:inherit;color:Red; } 
 

.entry-content p, .entry-summary p, .comment-content p, .mu_register p {margin: 0 0 10px;}
entry-content ol, .comment-content ol, .entry-content ul, .comment-content ul, .mu_register ul {margin: 0 0 5px;}
/*.agreeTextArea {padding-right:30px;} 
.agreeTextArea strong{margin-right:-30px;width:27px;display:inline-block;text-indent:3px;height: 13px;vertical-align: text-top;}*/
.agreeCheckbox{margin-left:10px;}
.site-header .site-title a{background:url(images/tz2021logo1.jpg) no-repeat; 
							display:block;
							height: 230px;
                            /*display:block;height:200px;
                               background-size: auto 150px;
                               background-position-y:20px;*/
    background-position-x: 100%;

}  
.site-info ,.site-description{display:none;}
.site-header{padding:0;}
.main-navigation{margin-top:0;}
.required {color: inherit;}  
.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type=submit], li.bypostauthor cite span {
     color: #313131;
    border: 1px solid #797979;
    
}